<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="im_message_bubble_max_width">280dp</dimen>

    <dimen name="im_message_bubble_self_padding_start">8dp</dimen>
    <dimen name="im_message_bubble_self_padding_end">18dp</dimen>
    <dimen name="im_message_bubble_self_padding_top">8dp</dimen>
    <dimen name="im_message_bubble_self_padding_bottom">8dp</dimen>

    <dimen name="im_message_bubble_other_padding_start">18dp</dimen>
    <dimen name="im_message_bubble_other_padding_end">8dp</dimen>
    <dimen name="im_message_bubble_other_padding_top">8dp</dimen>
    <dimen name="im_message_bubble_other_padding_bottom">8dp</dimen>
</resources>